/*****************header***************/
.header {
    margin: 0 auto;
    width: 1003px;
}
.top-nav {
    background: url(../images/nav_top.jpg) repeat-x scroll 0 0 #FFFFFF;
    height: 30px;
    line-height: 30px;
    width: 100%;
}
.top-nav-container {
    margin: 0 auto;
    width: 1003px;
}
.top-nav-container .left_col {
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding-left: 20px;
}
#tagline {
    color: #000000;
    text-align: center;
    vertical-align: middle;
}
.top-nav-container .right_col {
    float: right;
    padding-right: 20px;
}
.top-nav-container .right_col ul li {
    float: right;
    margin: 0 5px;
}
.Lfgbar {
    background: url(../images/top_line.jpg) no-repeat scroll center center;
    height: 30px;
    margin: 0;
    overflow: hidden;
    width: 1px;
}
.top-nav-container .right_col a.link {
    color: #A10000;
}
.top-nav-container .right_col a.link:hover {
    color: #FF0000;
}
.header-top {
    height: 76px;
    padding: 5px;
}
h1.logo {
    float: left;
    margin-bottom: 0;
}
.header-col {
    float: right;
}
.header-col .header-col1 {
    float: left;
    margin-left: 29px;
    overflow: hidden;
    padding-top: 15px;
    width:355px;
}
.input_search {
    background: url(../images/nav0827_25.jpg) no-repeat scroll 0 center;
    border: 0 none;
    display: block;
    float: left;
    height: 26px;
    line-height: 26px;
    margin: 0;
    padding-left: 2px;
    width: 211px;
}
.hotsearch {
    clear: both;
    height: 26px;
    padding-top: 8px;
}

.header-col .header-col2 {
    background: url(../images/cart_ico.jpg) no-repeat scroll left center;
    float: right;
    height: 80px;
    width: 250px;
}
.header-col .header-col2 p {
    margin: 27px 0 0 50px;
}
.header-col .header-col2 p a.cart {
    color: #A10000;
}
.header-nav {
    height: 32px;
    width: 1003px;
}
.header-nav-container {
    background:url(../images/main_NavBg.jpg) repeat-x;
    height: 32px;
    margin: 0 auto;
    padding: 0 1px;
}
.right_col ul li a
{
	text-decoration:none;
}
#nav_menu {
    float: left;
    margin-top: 1px;
    position: relative;
    z-index: 100;
}
#nav_menu li {
    float: left;
    position: relative;
}
#nav_menu li a.sh {
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    line-height: 30px;
    margin: 0;
    padding: 0 26px 0 17px;
	text-decoration:none;
}
#nav_menu li:hover a.sh
{
	color:#FABCBE;
	text-decoration:none;
	text-shadow: 1px 0 0 #E99597;
}

/*****************header end***************/

/******************left*********************/
.main_w {
    margin: 0 auto;
    width: 1003px;
}
h3.leftBoxHeading, h3.rightBoxHeading {
    background: url("../images/sidebox_right.gif") no-repeat scroll right 0;
    color: #463739;
    font: bold 12px tahoma;
	text-align:center;
}
.sideBoxContent {
    border: 1px solid #DADADA;
}

#categoriesContent ul li.category-top {
    height: 22px;
    line-height: 22px;
}
#categoriesContent ul li {
    background: url("../images/dotted_line.gif") repeat-x scroll 0 bottom;
    padding: 5px 0 0 8px;
    position: relative;
    text-align: left;
}

#categoriesContent ul li a {
    text-align: left;
}
#categoriesContent ul li a {
    font-weight: bold;
    padding-left: 0;
}
#whatsnew
{
	border: 1px solid #DADADA;
}
.new_pr
{
	min-height: 100%;
    text-align: left;
	margin: 3px 0 0 1.5em;
	height:58px;
}
.new_img
{
	text-align:center;
	float:left;
	width:88px;
	height:58px;
}
.new_name
{
	float:left;
	width:105px;
	height:58px;
	overflow:hidden;
}
.new_name a
{
	color:#000;
}
.new_name a:hover
{
	color:#F00;
	text-decoration:underline;
}
a.category-top:hover
{
	color:#F00;
}
/*******************left end***************/
/*********************index*****************/
#nikeairmaxbanner
{
	margin-top:16px;
}
#nikeairmaxbanner img {
    width: 760px;
	height:240px;
}
.sp_name
{
	display:block;
	height:18px;
}
/*******************idnex end***************/
/*****************product-list******************/
.navbox_top {
    background: no-repeat scroll center top;
    border: 1px solid #DEE5EF;
    margin: 8px 0;
}
.navbox_bottom {
    background: url(../images/page_bottom_768x15.jpg) no-repeat scroll center bottom;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
}
.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #A10000;
    color: #FFFFFF;
    padding: 2px 5px;
}
.navSplitPagesLinks a {
    border: 1px solid #E7E7E7;
    padding: 2px 5px;
}
.navSplitPagesLinks a:hover {
    background: none repeat scroll 0 0 #A10000;
    color: #FFFFFF;
}

h3.itemTitle {
    font-size: 12px;
    font-weight: normal;
	height:28px;
	overflow:hidden;
}
/***************product-list end***************/
/***************priduct************************/
.prodinfozd {
    float: left;
    width: 100%;
}
.navNextPrevCounter {
    font-size: 0.9em;
    margin: 0;
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    white-space: nowrap;
}
.imgBox {
    text-align: center;
}#mainImg {
    margin: 0 10px 10px 15px;
    text-align: center;
}
.leftDiv {
    float: left;
}
.noButton {
    padding-left: 3px;
}
.noButton li {
    margin: 0 3px;
}
#scrollImg img {
    border: 1px solid #C0C0C0;
    height: 50px;
    margin: 0 3px;
    padding: 3px;
    text-align: center;
    width: 50px;
}
.prodinford {
    float: right;
    width: 50%;
}
#productName {
    font-size: 16px;
}
#productPrices {
    font-size: 12px;
    font-weight: normal;
}
#attribsOptionsText {
    margin: 0;
    padding-left: 2px;
}
.wrapperAttribsOptions {
    margin: 0.3em 0;
}
.wrapperAttribsOptions .back {
    display: block !important;
}
.wrapperAttribsOptions div.back {
    margin-top: -2px;
}
#productAttributes div.wrapperAttribsOptions div.back select {
    margin-top: 5px;
}
#cartAdd {
    float: left;
    margin: 0;
    padding-left: 5px;
    text-align: center;
}
#cartAdd input {
    padding: 0 6px;
    vertical-align: middle;
}
ul#productDetailsList {
    width: 85%;
}
#productDetailsList {
    padding: 0 0 0 4px;
}
.biggerText {
    font-size: 1.2em;
}
.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}
#navCategoryIcon, .buttonRow {
    margin: 0.5em;
    text-align: center;
}
.centeredContent
{
	text-align:center;
}

#productMainImage
{
	margin-bottom:8px;
}
.info_left
{
	float:left;
	height:auto;
	overflow:hidden;
}
.info_right
{
	float:right;
	width:385px;
	height:auto;
	overflow:hidden;
}
/***************priduct end************************/
/***************foot*********************/
.footer-container {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    margin: 0 auto;
    width: 1003px;
}
#footer_link {
    margin: 2px auto 0;
    padding: 2px;
}
.box_border {
    border: 1px solid #DDDDDD;
}
#footer_link .foota {
    text-align: center;
}
#footer_link .foota a {
    color: #FF5B00;
    padding: 0 10px;
}
.space {
    clear: both;
    height: 5px;
    overflow: hidden;
}
#footer_link .footcss {
    border-top: 1px dashed #D2D2D2;
    line-height: 28px;
    margin: 0 8px;
    text-align: center;
}
#footer_logo {
    height: 50px;
    margin: 7px auto;
    width: 1003px;
}
#footer_logo img {
    margin-left: 5px;
}
#footer_txt {
    height: 30px;
    margin: 0 auto;
    text-align: center;
    width: 1003px;
}
.centerBoxWrapper img
{
	border: 1px solid #E1E1E1;
}
.centerBoxWrapper a {
    padding: 1px 6px;
}
.centerBoxContentsFeatured
{
	height:200px;
}
/***************foot end*********************/

.additionalImages img {
border:1px solid #C0C0C0;
height:50px;
margin:0 3px;
padding:3px;
text-align:center;
width:50px;
}